Skip site navigation (1) Skip section navigation (2)

Re: Upgrading rant.

From: Dan Langille <dan(at)langille(dot)org>
To: Bruce Momjian <pgman(at)candle(dot)pha(dot)pa(dot)us>
Cc: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>, Hannu Krosing <hannu(at)tm(dot)ee>,mlw <pgsql(at)mohawksoft(dot)com>, Lamar Owen <lamar(dot)owen(at)wgcr(dot)org>,<pgsql-hackers(at)postgresql(dot)org>
Subject: Re: Upgrading rant.
Date: 2003-01-04 04:16:26
Message-ID: 20030103231457.U93760-100000@m20.unixathome.org (view raw or flat)
Thread:
Lists: pgsql-hackers
On Fri, 3 Jan 2003, Bruce Momjian wrote:

> Is pg_upgrade too hard to run?  Is no one really interested in it?

All of my boxes are still on 7.2.3.  Does that represent a viable test
base?


In response to

pgsql-hackers by date

Next:From: Sean ChittendenDate: 2003-01-04 04:58:12
Subject: Re: why was libpq.so's version number bumped?
Previous:From: Oliver ElphickDate: 2003-01-04 04:02:28
Subject: Re: Upgrading rant.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group